/* --------------------------------------------------------------------------------------------
    Autor:
      Jan Dousek (jan.dousek@edvens.cz)
    Posledni uprava:
      14.10.2011
    Struktura:
      rozmery, pozice, vrstvy, pozadi, ramecky, pisma, barvy, kurzory
-------------------------------------------------------------------------------------------- */

body {
  background: #ebeae4 url('../img/body.png') repeat-x;
  text-align: center;
  font: 75% Arial, Helvetica, sans-serif;
  color: #000;
}

a{font-weight:bold;color:#03a1d1;}
a:hover,a:focus{color:#e4302f;}

.wrapper {
  width: 997px;
  min-height: 700px;
  margin: 0 auto;
  padding-top: 5px;
  text-align: left;
}

.admin .wrapper {
  width: 1074px;
}

.palmabox {
  background: url('../img/palma.jpg') -140px bottom no-repeat;
}

.print{
  display:none;
}

/* --------------------------------------------------------------------------------------------
    HLAVICKA
-------------------------------------------------------------------------------------------- */

.header{margin-bottom:30px;background:#079aff url('../img/header.jpg') no-repeat;}

/*  LOGO (IMG I H1 VARIANTA)  --------------------------------- */
.header .logo{float:left;font-size:3.5em;color:#000;}

/*  BANNER  --------------------------------- */
.header .banner{float:right;overflow:hidden;margin-top:11px;padding:4px 0 4px 6px;background:#49c9ff url('../img/header-banner.png') repeat-x;text-decoration:none;}
.header .banner img{float:left;margin-right:6px;color:#fff;}
.header .banner span{float:right;margin:21px 16px 0 8px;text-shadow:1px 1px 0 #0987ce;font-weight:bold;color:#fff;}
.header .banner:hover span{text-shadow:none;color:#012741;}

/*  HORNI NAVIGACE  --------------------------------- */
.top-menu{float:right;overflow:hidden;margin:-5px 9px 22px 0;}
.top-menu li{float:left;background:#ffde26 url('../img/top-menu-li.png') center bottom no-repeat;}
.top-menu li.first{background-position:left bottom;}
.top-menu li.last{background-position:right bottom;}
.top-menu li a{min-height:30px;display:block;padding:17px 16px 0 18px;background:url('../img/top-menu-li-a.gif') right 19px no-repeat;text-transform:lowercase;text-decoration:none;color:#000;}
.top-menu li.last a{background:transparent;}

/*  STAVY  ----------------- */
.top-menu li a:hover,.top-menu li a.ac{text-decoration:underline;}

/*  VYHLEDAVANI  --------------------------------- */
.header form{width:196px;float:right;clear:right;margin-right:5px;}
.header form input[type="text"]{width:107px;float:left;margin-top:1px;padding:9px 10px 8px 39px;background:#fff url(../img/search-text.png) no-repeat;border:none;color:#8a8a8a;}
.header form input[type="image"]{width:38px;height:37px;float:left;background:#3ed4ff;color:#000;}

/*  NAVIGACE  --------------------------------- */
.header div.menu {width:978px;clear:both;margin-left:10px;background:#272d31 url('../img/menu.png') no-repeat;padding-top:11px;font-size:1.1em;}

.header ul.menu_0 li{float:left;margin:0 3px 0 13px;}
.header ul.menu_0 li.last{float:right;margin:0 10px 0 0;}
.header ul.menu_0 li a,
.header ul.menu_0 li a span{background:url('../img/menu-li-a_span.png') left 1000px no-repeat;}
.header ul.menu_0 li a{display:block;padding-left:13px;text-decoration:none;color:#fff;}
.header ul.menu_0 li a span{min-height:32px;display:block;padding:15px 13px 0 0;}

/*  STAVY  ----------------- */
.header ul.menu_0 li:hover a,
.header ul.menu_0 li a.ac,
.header ul.menu_0 li.active a{background-color:#fee000;background-position:left top;color:#000;}
.header ul.menu_0 li:hover a span,
.header ul.menu_0 li a.ac span,
.header ul.menu_0 li.active a span{background-position:right top;}

/*  menu 2. urovne */

.header ul.menu_1 {position: absolute; display: none; z-index:10}
.header ul.menu_0 li:hover ul.menu_1{display:block;}

.header ul.menu_1 li{float:none;margin:0;}
.header ul.menu_1 li.last{float:none;margin:0;}
.header ul.menu_1 li a,
.header ul.menu_1 li a span{background-color:#fee000; background:none;}
.header ul.menu_1 li a{display:block;padding-left:13px;text-decoration:none;color:black;}
.header ul.menu_1 li a span{min-height:22px;display:block;padding:10px 13px 0 0;}

.header ul.menu_1 li:hover a,
.header ul.menu_1 li a.ac,
.header ul.menu_1 li.active a{color: white; background:url('../img/menu-li2-a_span.png') left -14px;}
.header ul.menu_1 li:hover a span,
.header ul.menu_1 li a.ac span,
.header ul.menu_1 li.active a span{}

/*  OVLADACI LISTA  --------------------------------- */
.strip{min-height:38px;margin-bottom:12px;padding:6px 0 0 1px;background:#292e32 url('../img/strip.png') repeat-x;font-weight:bold;}

/*  KURZY  ----------------- */
.strip .courses{float:left;}
.strip .courses li{float:left;margin-right:10px;background:#40464a url('../img/strip-course-li.png') repeat-x;}
.strip .courses li a{display:block;padding:4px 52px 4px 26px;background-position:right top;background-repeat:no-repeat;line-height:100%;text-align:center;text-decoration:none;color:#fff;}
.strip .courses li.usd a{background-image:url('../img/strip-courses-li_usd-span.png');}
.strip .courses li a:hover{color:#ffc411;}

/*  FUNKCE  ----------------- */
.strip .fce{float:right;font-size:1.1em;}
.strip .fce li{float:left;margin-left:5px;}
.strip .fce li a{display:block;padding:9px 18px;text-decoration:none;color:#fff;}

/*  IKONY  -------- */
.strip .fce li.icon{margin:0 9px 0 0;}
.strip .fce li.icon a{padding:0;}
.strip .fce li.start a{padding:9px 21px 10px 18px;background:#fee100 url('../img/strip-fce-li_start-a.png') repeat-x;color:#000;}
.strip .fce li.logout a{padding:10px 32px 10px 12px;background:#0d92d5 url('../img/strip-fce-li_logout-a.png') right top no-repeat;font-size:0.9em;}

/*  STAVY  -------- */
.strip .fce li a:hover{text-decoration:underline;}
.strip .fce li a:hover img{opacity: 0.7;}

/* --------------------------------------------------------------------------------------------
    PROMO BOX
-------------------------------------------------------------------------------------------- */

.promo, .promo .content{background:url('../img/promo.png') no-repeat;}
.promo {margin-bottom:15px;padding-bottom:19px;background-color:#fff;background-position:left bottom;}
.promo .content{padding:0 10px;}

/*  LEVA STRANA  --------------------------------- */
.promo .left{width:572px;float:left;}
.promo .left h2{margin-bottom:21px;text-shadow:1px 1px 0 #fff;font-size:1.8em;}
.promo .left p{margin-left:4px;line-height:150%;color:#7c7c7c;}
.promo .left p strong{color:#000;}
.promo .left img{margin-bottom:20px;}

/*  PRAVA STRANA  --------------------------------- */
.promo .right{width:375px;float:right;margin:-14px 0 0 0;}
.promo .right h3{width:112px;min-height:40px;float:left;margin-right:19px;padding:19px 0 0 24px;background:#0699ff url('../img/promo-right-h3.png') no-repeat;text-shadow:1px 1px 0 #207bb2;font-size:1.7em;color:#fff;}
.promo .right .info{margin-top:24px;color:#7c7c7c;}
.promo .right .info .black{color:#000;}

/*  PREKRYVANI OBSAHU (MNASKA)  ----------------- */
.promo .right .thumb,.promo .right .thumb span{width:375px;height:255px;}
.promo .right .thumb{clear:both;}
.promo .right .thumb span{background:url('../img/promo-right-thumb-span.png') no-repeat;}

/*  TEXTOVY OBSAH  ----------------- */
.promo .right .thumb .inner{width:260px;position:absolute;top:26px;left:26px;z-index:2;}
.promo .right .thumb .inner h4{margin-bottom:10px;font-size:1.1em;}
.promo .right .thumb .inner p{line-height:130%;font-size:0.9em;color:#7c7c7c;}
.promo .right .thumb .inner a,.promo .right .thumb .inner strong{color:#000;}
.promo .right .thumb .inner a:hover{text-decoration:none;}

/*  TLACITKO  ----------------- */
.promo .right .thumb .more{width:75px;position:absolute;right:20px;bottom:20px;z-index:3;display:block;padding:11px 0 12px 0;background:url('../img/btn.png') no-repeat;text-align:center;text-decoration:none;text-shadow:1px 1px 0 #dbea7e;color:#000;}
.promo .right .thumb .more:hover{text-decoration:underline;}

/* --------------------------------------------------------------------------------------------
    SLOUPCE NA UVODU
-------------------------------------------------------------------------------------------- */

.cols{float:left;margin-bottom:37px !important;}
.cols1{width:149px;margin:0 35px 0 9px;}
.cols2{width:570px;margin:0 30px 0 0;}
.cols3{width:196px;}

.colswide1{width:600px;margin:0 35px 10px 10px; float: left;}
.colswide2{width:200px;margin:0 0 20px 20px; float: rigth;}


/*  NADPISY  --------------------------------- */
.cols h2{
margin: 8px 0 16px 0px;
padding:8px 0 8px 10px;
background:#dfdfda;
border:1px solid #dadad6;
-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;
text-shadow:1px 1px #fff;
font-size:1.4em;}

.cols3 h2{margin-left:6px;}

.colswide1 h1{
margin: 10px 0 20px 0px;
padding:8px 0 8px 8px;
background:#eaeae6;
border:1px solid #dadad6;
-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;
text-shadow:1px 1px #fff;
font-size:1.8em;}

.colswide1 h2{
margin: 8px 0 14px 0px;
padding:6px 0 6px 8px;
background:#efefea;
border:1px solid #dadad6;
-webkit-border-radius:8px;
-moz-border-radius:8px;border-radius:8px;
text-shadow:1px 1px #fff;font-size:1.2em;
}

/*  NOVINKY  --------------------------------- */
.cols1 {background-color: #ebeae4; opacity:0.8;}
.cols dl{margin:37px 0 27px 1px; }
.cols dl dt{clear:both;margin-bottom:10px;font-size:1.1em;}
.cols dl dt a{color:#000;}
.cols dl dt a:hover{text-decoration:none;}
.cols dl dd{overflow:hidden;margin-bottom:12px;line-height:130%;font-size:0.9em;color:#7c7c7c;}
.cols dl dd .more{width:70px;float:right;clear:both;margin-top:6px;padding:11px 0 12px 0;background:url('../img/btn2.png') no-repeat;text-align:center;text-decoration:none;text-shadow:1px 1px 0 #dbea7e;font-size:1.1em;color:#000;}
.cols dl dd .more:hover{text-decoration:underline;}

/*  APLIKACE  --------------------------------- */
.cols .app{height:312px;position:relative;background:#1aa5ff url('../img/app.jpg') left 56px no-repeat;text-shadow:1px 1px 0 #106bb2;font-size:0.9em;color:#fff;}

/*  NADPIS  ----------------- */
.cols .app h3,.cols .app h3 span{width:204px;height:56px;}
.cols .app h3{margin-bottom:21px;font-size:2em;}
.cols .app h3 span{background-image:url('../img/nase-florida.png');}

/*  OBSAH  ----------------- */
.cols .app h4,.cols .app p{margin:0 25px 5px 25px;line-height:130%;text-align:center;}

/*  NAVIGACE  ----------------- */
.cols .app ul{width:100%;min-height:32px;position:absolute;left:0;bottom:0;z-index:1;padding-top:13px;background:#dadad6 url('../img/app-ul.png') left bottom no-repeat;font-size:1.4em;}
.cols .app ul li{float:left;}
.cols .app ul li.first{margin-left:30px;padding-right:15px;border-right:1px solid #ececec;}
.cols .app ul li.last{margin-left:15px;}
.cols .app ul li a{text-shadow:1px 1px 0 #fff;color:#000;}
.cols .app ul li a:hover{text-decoration:none;}

/*  SLUZBY  --------------------------------- */
.cols .services{width:110%;overflow:hidden;margin:-2px 0 0 -10px;}
.cols .services li{width:193px;float:left;background-repeat:no-repeat; opacity:0.8}

/*  OBSAH  ----------------- */
.cols .services li h3{margin:10px 0 3px 43px;}
.cols .services li h3.main{margin-top:15px;}
.cols .services li h3 a,.cols .services li h3 a span{width:150px;height:31px;}
.cols .services li h3 a{text-indent:-1000px;cursor:pointer;}
.cols .services li p{margin:0 10px 0 110px;line-height:130%;font-size:0.9em;color:#7c7c7c;}

/*  IKONY BOXU  ----------------- */
.cols .services li.aktuality{height:109px;background-image:url('../img/services/aktuality.jpg');}
.cols .services li.slovnicek-pojmu{height:103px;background-image:url('../img/services/slovnicek-pojmu.jpg');}
.cols .services li.poptavka{height:103px;background-image:url('../img/services/poptavka.jpg');}
.cols .services li.obch-podminky{height:103px;background-image:url('../img/services/obch-podminky.jpg');}
.cols .services li.napiste-nam{height:109px;background-image:url('../img/services/napiste-nam.jpg');}
.cols .services li.statistiky{height:109px;background-image:url('../img/services/statistiky.jpg');}
.cols .services li.nabidka{height:103px;background-image:url('../img/services/nabidka.jpg');}
.cols .services li.formulare{height:103px;background-image:url('../img/services/formulare.jpg');}
.cols .services li.faq{height:103px;background-image:url('../img/services/faq.jpg');}

/*  NADPISY  ----------------- */
.cols .services li.aktuality h3 a span{background-image:url('../img/services/aktuality.png');}
.cols .services li.slovnicek-pojmu h3 a span{background-image:url('../img/services/slovnicek-pojmu.png');}
.cols .services li.poptavka h3 a span{background-image:url('../img/services/poptavka.png');}
.cols .services li.obch-podminky h3 a span{background-image:url('../img/services/obch-podminky.png');}
.cols .services li.napiste-nam h3 a span{background-image:url('../img/services/napiste-nam.png');}
.cols .services li.statistiky h3 a span{background-image:url('../img/services/statistiky.png');}
.cols .services li.nabidka h3 a span{background-image:url('../img/services/nabidka.png');}
.cols .services li.formulare h3 a span{background-image:url('../img/services/formulare.png');}
.cols .services li.faq h3 a span{background-image:url('../img/services/faq.png');}

/* --------------------------------------------------------------------------------------------
    TEXTOVY OBSAH WEBU
-------------------------------------------------------------------------------------------- */

.text{min-height:300px;float:left;padding:20px 40px 20px 40px;background:#fff;}

/*  NADPISY  --------------------------------- */
.text h2{margin-bottom:15px;overflow:hidden; left 13px repeat-x;}
.text h2 span{float:left;margin-left:11px;padding:6px 32px 4px 13px;}
.text h3{margin:0 0 11px 4px;font-size:1.2em;font-weight:bold;}

/*  BLOKY  --------------------------------- */
.text p {margin:0 0 18px 4px;line-height:150%;text-align: justify}
.text address {margin:0 0 18px 4px;line-height:150%;}

/*  SEZNAMY  --------------------------------- */
.text ul,.text ol{margin:0 0 20px 20px;}
.text ol{margin-left:35px;}
.text ul ul,.text ol ul,.text ul ol,.text ol ol{margin:10px 0 10px 15px;}
.text ol ol,.text ul ol{margin-left:32px;}
.text ol ol{list-style:lower-alpha;}
.text ul li,.text ol li{margin:0 0 8px 0;line-height:140%;}
.text ul li{padding-left:15px;background:url('../img/text-ul-li.gif') left 3px no-repeat;}
.text ul ol li{padding-left:0;background:transparent;list-style-type:decimal;}

/*  TABULKY  --------------------------------- */
.text table{margin:0 0 20px 0;border-collapse:separate;border-spacing:1px;}
.text table.w-100{width:100%;}
.text table caption{padding:0 0 6px 0;text-align:center;font-weight:bold;}
.text table th,.text table td{padding:4px 8px;border: 1px solid #c7c7c7;}
.text table thead th{background:#727678;border:1px solid #727678;color:#fff;}
.text table tbody th,.text table tbody td{background:#ebeae8;border-color:#c7c7c7;}

/*  SUDE RADKY  ----------------- */
.text table tbody tr.odd th,.text table tbody tr.odd td{background:#fff;border-color:#ebeae8;}

/*  FORMULARE  --------------------------------- */
.text form{margin-bottom:10px;}
.text form fieldset{padding:0 20px 10px 15px;border:1px solid #dadad6 !important;}
.text form legend{padding:6px 32px 3px 13px;background:#ffde26;font-size:1.4em;font-weight:bold;}
.text form table{margin:10px 0 0 0;}
.text form table th,.text form table td{padding:2px 5x 2px 0;background:transparent;border:none;line-height:100%;vertical-align:top;}
.text form input[type="text"],.text form textarea{padding:7px 8px;background-color:#fffffe;background-position:left bottom;background-repeat:repeat-x;border:1px solid #aaa;}
.text form input[type="text"]{background-image:url('../img/input_text.png');}
.text form textarea{overflow:auto;background-image:url('../img/textarea.png');}
.text form td input[type="checkbox"],.text form td input[type="radio"]{float:left;margin:0 5px 0 0;vertical-align:middle;padding:0;}
.text form td input[type="submit"]{padding:5px 15px;background:#0f93d6 url('../img/input_submit.png') repeat-x;border:none;font-weight:bold;color:#fff;cursor:pointer;}
.text form td label{float:left;margin:0 15px 0 0;vertical-align:middle;}



/*  SLOUPCE TEXTU  --------------------------------- */
.text .col{float:left;margin:0 20px 15px 0;}
.text .col5{width:15%;}
.text .col4{width:20%;}
.text .col3{width:30%;}
.text .col2{width:40%;}

/*  TABY  --------------------------------- */
.text .tabs{overflow:hidden;margin:0 -18px 13px -16px;background:#ebeae4 url('../img/text-tabs.png') repeat-x;font-weight:bold;}
.text .tabs li{float:left;margin:0 3px 0 0;padding:0;background:transparent;line-height:100%;}
.text .tabs li a{min-height:20px;display:block;margin-top:3px;padding:9px 12px 0 12px;background:#0e93d6 url('../img/text-tabs-li-a.png') repeat-x;text-decoration:none;text-shadow:1px 1px 0 #0a78b6;color:#fff;}

/*  STAVY  ----------------- */
.text .tabs li.ac a{min-height:21px !important;padding:11px 16px 0 16px !important;margin-top:0;background:#fff;text-shadow:none !important;color:#000 !important;}
.text .tabs li a:hover{min-height:23px;margin-top:0;text-shadow:1px 1px 0 #35b6ff;color:#064c6f;}

/*  HLASKY  --------------------------------- */
.text .messages{margin:0 0 25px 0;font-size:1.1em;font-weight:bold;}
.text .messages li{margin:0 0 5px 0;padding:12px 15px 13px 53px;;background-position:10px 6px;background-repeat:no-repeat;border:1px solid #ddddd9;}
.text .messages li.error{background-image:url('../img/messages/error.png');color:#e4302f;}
.text .messages li.warning{background-image:url('../img/messages/warning.png');color:#e98208;}
.text .messages li.succes{background-image:url('../img/messages/succes.png');color:#8cbd22;}

/*  DISKUSE / KOMENTARE  --------------------------------- */
.text .comments{position:relative;margin:40px 0 25px 0;padding:22px 11px 31px 13px;border:1px solid #ddddda;}

/*  NADPIS  ----------------- */
.text .comments h2{position:absolute;top:0;display:inline-block;margin:-13px 0 16px 0;padding:6px 32px 3px 13px;background:#ffde26;font-size:1.4em;}

/*  STRUKTURA  ----------------- */
.text .comments ol{margin:0;list-style:none;color:#555;}
.text .comments ol li{clear:both;margin:0;padding-top:7px;border-bottom:1px solid #a6cee4;line-height:100%;}
.text .comments ol li.first{border-top:none;}
.text .comments ol li.last{margin-bottom:15px;}
.text .comments ol li ol li{padding:7px 0 0 39px;background:url('../img/comments-ol-li-ol-li.gif') 3px 7px no-repeat;}
.text .comments ol li ol li.first{border-top:1px solid #a6cee4;}
.text .comments ol li ol li.last{margin-bottom:0;border-bottom:none;}

/*  OBSAH  ----------------- */
.text .comments ol li h3{margin-bottom:7px;font-size:1em;font-weight:normal;}
.text .comments ol li h3 a{margin-right:3px;text-decoration:none;font-weight:bold;color:#0075b5;}
.text .comments ol li h3 a:hover{text-decoration:underline;}
.text .comments ol li h3 span{margin-left:10px;padding-left:10px;background:url('../img/comments-ol-li-h3-span.gif') left 2px no-repeat;color:#03a1d1;}
.text .comments ol li p{margin:0;line-height:130%;font-size:0.9em;}
.text .comments ol li img{float:left;margin:4px 10px 0 1px;background:#eee;border:1px solid #0080d8;}

/*  REAKCE A NOVÝ PRISPEVEK  ----------------- */
.text .comments .reply{width:72px;float:right;clear:both;margin-bottom:-11px;padding:4px 0 5px 0;background:#0e93d5  url('../img/comments-ol-li-reply.gif') repeat-x;text-align:center;text-decoration:none;text-shadow:1px 1px 0 #0e7ab8;font-weight:bold;color:#fff;}
.text .comments .new{width:104px;float:right;clear:both;padding:4px 0 5px 0;background:#0e93d5  url('../img/comments-ol-li-reply.gif') repeat-x;text-align:center;text-decoration:none;text-shadow:1px 1px 0 #0e7ab8;font-weight:bold;color:#fff;}

/*  STAVY  -------- */
.text .comments .reply:hover,.text .comments .new:hover{text-shadow:1px 1px 0 #5bc4ff;color:#054e74;}

/*  neskryvat hr, je uzitecny */
.text hr {
  display: block;
  color: #cccccc;
  background-color: #eeeeee;
  width: 80%;
  margin-top: 10px;
  margin-bottom: 24px;
}

/* --------------------------------------------------------------------------------------------
    SLOUPCE
-------------------------------------------------------------------------------------------- */

.side{min-height:300px;}
.side.f-left{width:206px;margin-right:17px;}
.side.f-right{width:199px;margin-top:33px;}

/*  NADPISY  --------------------------------- */
.side h3{margin-bottom:4px;padding:13px 15px 11px 15px;background:#dadad6;text-shadow:1px 1px 0 #fff;font-weight:normal;}
.side h3 strong{margin-right:2px;font-size:1.5em;}

/*  UZIVATEL  --------------------------------- */
.side .user{overflow:hidden;margin:0 0 4px 1px;padding:9px 15px 7px 13px;background:#0f93d6 url('../img/side-user.png') repeat-x;text-shadow:1px 1px 0 #0c5e8e;font-size:1.1em;font-weight:bold;color:#fff;}
.side .user img{float:left;margin-right:14px;background:#fff;border:1px solid #0080d8;}
.side .user a:hover img{border-color:#fff;}
.side .user span{float:left;margin-top:13px;}

/*  OHRANICENE BLOKY  --------------------------------- */
.side .block{padding:5px 5px 0 5px;background:#fff;border:1px solid #dadad6;}

/*  NADPISY  ----------------- */
.side .block h3{margin-bottom:15px;padding:10px 15px 11px 10px;background:#dadad6;text-shadow:1px 1px 0 #fff;font-weight:bold;color:#000;}
.side .block h4{margin:2px 0 20px 9px;line-height:150%;font-weight:normal;}
.side .block h5{margin:0 0 9px 11px;padding-left:19px;background:url('../img/side-h5.gif') left 2px no-repeat;font-weight:normal;}

/*  HODNOCENI  ----------------- */
.side .block ul.rating{margin:0 0 8px 9px;}
.side .block ul.rating li{overflow:hidden;margin-bottom:4px;}
.side .block ul.rating li a{width:18px;min-height:15px;float:left;margin-right:9px;padding-top:3px;background-repeat:repeat-x;text-align:center;text-decoration:none;color:#fff;font-weight:bold;}
.side .block ul.rating li span{height:10px;float:left;}
.side .block ul.rating li span.bg{width:122px;margin-top:5px;background:#dadad6;}
.side .block ul.rating li span.color{background-repeat:repeat-x;}
.side .block ul.rating li p{float:right;margin:4px 2px 0 0;}

/*  ODLISENI BARVOU  -------- */
.side .block ul.rating li.red a{background:#ff0100 url('../img/side-rating-li_red-a.png');}
.side .block ul.rating li.blue a{background:#0f94d7 url('../img/side-rating-li_blue-a.png');}
.side .block ul.rating li.red a:hover{background:#ff0100;}
.side .block ul.rating li.blue a:hover{background:#0f94d7;}
.side .block ul.rating li.red span.color{background:#ff0100 url('../img/side-rating-li_red-color.png');}
.side .block ul.rating li.blue span.color{background:#0f94d7 url('../img/side-rating-li_blue-color.png');}

/*  KURZY  ----------------- */
.side .block ul.move{margin:0 10px 16px 11px;}
.side .block ul.move li{min-height:18px;margin-bottom:4px;padding:3px 0 0 26px;background-repeat:no-repeat;}
.side .block ul.move li.red{background-image:url('../img/red.png');}
.side .block ul.move li.blue{background-image:url('../img/blue.png');}
.side .block ul.move li span{font-size:0.9em;}

/*  PRATELE  ----------------- */
.side .block .friends{overflow:hidden;margin:-5px 0 14px 6px;font-size:0.9em;}
.side .block .friends li{width:41px;float:left;margin:0 4px 10px 0;text-align:center;}
.side .block .friends li img{display:block;margin-bottom:1px;background:#eee;border:1px solid #0080d8;}
.side .block .friends li img{border:1px solid #0080d8;}

/*  NAVIGACE  ----------------- */
.side .block .nav{margin-bottom:18px;}
.side .block .nav li{margin-bottom:2px;}
.side .block .nav li a{min-height:18px;display:block;padding:6px 20px 0 13px;background:#0f93d6 url('../img/side-block-nav-li-a.png') right top no-repeat;text-decoration:none;text-shadow:1px 1px 0 #0d7dbc;font-weight:bold;color:#fff;}
.side .block .nav li a:hover, .side .block .nav li a.ac{background-position:right bottom;}

/*  MAPY (PAK ASI FLASH?)  ----------------- */
.side .block .map{width:182px;height:168px;margin:0 0 15px 9px;background:#eee;}
.side .block .map img{display:block;}

/* --------------------------------------------------------------------------------------------
    SPODNI CAST
-------------------------------------------------------------------------------------------- */

.bottom{background:#636669;font-size:0.9em;color:#898c8f;}

/*  DROBNOSTI  --------------------------------- */
.bottom a{font-weight:bold;text-decoration:none;color:#000;}
.bottom .dark a{color:#afafaf;}
.bottom a:hover{text-decoration:underline;}
.bottom strong{color:#afafaf;}

/*  RADKY  --------------------------------- */
.bottom .dark{padding-top:18px;background:#494d50;}
.bottom .center{width:960px;margin:0 auto;padding:0 97px 0 17px;}

/*  OBSAH  --------------------------------- */
.bottom .center p,.bottom .center ul{float:right;}
.bottom .center p{margin:0px 0 8px 0;}
.bottom .center ul{margin:27px 0 14px 0;}
.bottom .center ul li{float:left;padding:0 10px 0 9px;background:url('../img/bottom-ul-li.gif') right 2px no-repeat;}
.bottom .center ul li.last{padding-right:0;background:transparent;}
.bottom .center ul li.last a{padding-right:0;}

/*  ODLISNOSTI OBSAHU NAPRIC RADKY  ----------------- */
.bottom .dark ul{margin:0 0 23px 0;}
.bottom .dark ul li{background-image:url('../img/bottom-dark-ul-li.gif');}

/*  LOGO  ----------------- */
.bottom .center .logodiv{float:left;margin:-53px 0 0 15px;}
.bottom .center img {background:transparent;color:#fff;}

/* --------------------------------------------------------------------------------------------
    ODLISNOSTI ADMINISTRACE
-------------------------------------------------------------------------------------------- */

.admin{background-image:url('../img/body_admin.png');}
.admin .header{margin-bottom:0;background-image:url('../img/header_admin.jpg');}

/*  LOGO ADMINISTRACE  --------------------------------- */
.admin .header h1,.admin .header h1 span{width:234px;height:81px;float:left;}
.admin .header h1 span{background-image:url('../img/logo_admin.jpg');}

/* --------------------------------------------------------------------------------------------
    IE7, IE8 (border-radius)
-------------------------------------------------------------------------------------------- */

.cols h2 {
  position: relative;
	behavior: url('./css/border-radius-ie.htc');
}

/* --------------------------------------------------------------------------------------------
    1. UROVEN KOMENTARE
-------------------------------------------------------------------------------------------- */

/*  2. UROVEN KOMENTARE  --------------------------------- */

/*  3. UROVEN KOMENTARE  ----------------- */

/*  4. UROVEN KOMENTARE  -------- */

/*  DOVETKY  */